RubyGems Navigation menu

capistrano-config 的反向依赖 Latest version of the following gems require capistrano-config

下载总次数 19,377

这个版本 4,658

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: